{
    "dc_identifier": "nl.ws0652.2k.2025.790",
    "dc_title": "Watervergunning van waterschap Brabantse Delta voor waterhuishoudkundige werkzaamheden ter hoogte van Tilburgsebaan 36 te Gilze.",
    "dc_type": "2k",
    "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2025-24319.html",
    "dc_publisher": "ws0652",
    "dc_creator": "BeschikkingScraper_v1",
    "tooiwl_topic": "Ruimte en infrastructuur | Organisatie en beleid",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2025-10-09",
    "foi_publishedDate": "2025-10-08",
    "dc_date_year": "2025",
    "dc_publisher_name": "Waterschap Brabantse Delta",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Waterschap Brabantse Delta",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "11",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.ws0652.2k.2025.790.doc.1",
            "dc_title": "Watervergunning van waterschap Brabantse Delta voor waterhuishoudkundige werkzaamheden ter hoogte van Tilburgsebaan 36 te Gilze.",
            "foi_fileName": "f.txt",
            "dc_type": "officiele publicatie",
            "dc_source": "https://repository.overheid.nl/frbr/officielepublicaties/wsb/2025/wsb-2025-24319/1/pdf/wsb-2025-24319.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2025.790.doc.2",
            "dc_title": "Besluit 952605",
            "foi_fileName": "exb-2025-36337.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2025-36337/1/bijlage/exb-2025-36337.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2025.790.doc.3",
            "dc_title": "0652936938-A",
            "foi_fileName": "exb-2025-36338.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2025-36338/1/bijlage/exb-2025-36338.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2025.790.doc.4",
            "dc_title": "0652936938-B",
            "foi_fileName": "exb-2025-36339.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2025-36339/1/bijlage/exb-2025-36339.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2025.790.doc.5",
            "dc_title": "tilburgsebaan 36 250812 0652936938-C.pdf",
            "foi_fileName": "exb-2025-36340.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2025-36340/1/bijlage/exb-2025-36340.pdf"
        }
    ]
}